@charset "utf-8";
/* CSS Document */
div[class^="top-"] {
  margin-top: 80px;
  padding: 10rem 0 13rem;
  text-align: center;
}
div[class^="top-"] h1 {
  margin-bottom: 1.0rem;
  font-size: 100px;
  font-weight: 300;
}
.top-sub-tx {
  font-size: 24px;
  line-height: 1.8;
}
.top-sub-tx span {
  font-weight: 700;
  font-style: italic;
}
.btn a {
  display: inline-block;
  padding: 20px 30px 19px;
  border-radius: 999px;
  font-family: "oscine", sans-serif;
  font-weight: 700;
  font-size: 20px;
  cursor: pointer;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
@media screen and (max-width: 1400px) {
  div[class^="top-"] {
    margin-top: 70px;
    padding: 8rem 3.0rem;
  }
  div[class^="top-"] h1 {
    font-size: 70px;
  }
  .top-sub-tx {
    font-size: 18px;
  }
}
@media screen and (max-width: 800px) {
  div[class^="top-"] {
    padding: 5.0rem 3.0rem;
  }
  div[class^="top-"] h1 {
    font-size: 50px;
  }
}
.top-feature {
  background: #c1e4ea;
}
.top-template {
  background-image: linear-gradient(0deg, #c2cbc7, #b4c0bb);
}
.top-plans {
  background: #b9ddff;
}
.top-plans .top-sub-tx {
  padding: 0 2.0rem;
}
.top-plans .btn a {
  color: #fff;
  background: #333;
  margin-top: 30px;
}

div[class^="sub-contents"] {
  margin-top: 16px;
}
div[class^="sub-contents"] h2 {
  margin-bottom: 4.0rem;
  font-family: "oscine", sans-serif;
  font-size: 70px;
  font-weight: 700;
}
div[class^="sub-contents"] p {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.8;
}

.sub-contents-feature {
  display: grid;
  gap: 16px;
  grid-template-columns :1fr 1fr;
  grid-template-rows: 1fr 1fr;
}

.sub-contents-feature div[class*="feature-item"] {
  text-align: center;
}
.sub-contents-feature .feature-item01 {
  padding: 4.0rem 6.0rem;
  background-image: linear-gradient(0deg, #f2f2f2, #c1e7ff);
}
.sub-contents-feature .feature-item01 .btn {
  margin-top: 20px;
}
.sub-contents-feature .feature-item01 .btn a {
  background: #899b93;
  color: #fff;
}
.sub-contents-feature .feature-item01 h2,
.sub-contents-feature .feature-item03 h2,
.sub-contents-feature .feature-item04 h2 {
  margin-top: 4.0rem;
}
.sub-contents-feature .feature-item02 {
  padding: 12rem 6.0rem 0;
  background: #e6e6e6;
}
.sub-contents-feature .feature-item02 p {
  margin-bottom: 10rem;
}
.sub-contents-feature .feature-item03 {
  padding: 9.0rem 10rem 0;
  background-image: linear-gradient(0deg, #f2f2f2, #bcbcbc);
}
.sub-contents-feature .feature-item03 .btn {
  margin-top: 20px;
}
.sub-contents-feature .feature-item03 .btn a {
  border: #333 1px solid;
  color: #333;
}
.sub-contents-feature .feature-item04 {
  padding: 13rem 6.0rem 0;
  background: #b4c0bb;
}
.sub-contents-feature .feature-item04 .btn {
  margin-top: 20px;
}
.sub-contents-feature .feature-item04 .btn a {
  background: #fff;
  color: #333;
}
@media screen and (max-width: 1500px) {
  div[class^="sub-contents"] h2 {
    margin-bottom: 3.0rem;
    font-size: 60px;
  }
  div[class^="sub-contents"] p {
    font-size: 18px;
  }
  .sub-contents-feature .btn a {
    padding: 15px 30px;
  }
  .sub-contents-feature .feature-item01 {
    padding: 4.0rem 4.0rem;
  }
  .sub-contents-feature .feature-item01 h2,
  .sub-contents-feature .feature-item03 h2,
  .sub-contents-feature .feature-item04 h2 {
    margin-top: 3.0rem;
  }
  .sub-contents-feature .feature-item02 {
    padding: 6.0rem 4.0rem 0;
  }
  .sub-contents-feature .feature-item02 p {
    margin-bottom: 8.0rem;
  }
  .sub-contents-feature .feature-item03 {
    padding: 10rem 6.0rem 0;
  }
  .sub-contents-feature .feature-item04 {
    padding: 12rem 4.0rem 0;
  }
}
@media screen and (max-width: 1100px) {
    div[class^="sub-contents"] h2 {
    font-size: 45px;
    margin-bottom: 2.0rem;
  }
  div[class^="sub-contents"] p {
    font-size: 18px;
  }
  .sub-contents-feature .feature-item01 {
    padding: 3.0rem 3.0rem 0;
  }
  .sub-contents-feature .feature-item01 h2,
  .sub-contents-feature .feature-item03 h2,
  .sub-contents-feature .feature-item04 h2 {
    margin-top: 2.0rem;
  }
  .sub-contents-feature .feature-item02 {
    padding: 4.0rem 3.0rem 0;
  }
  .sub-contents-feature .feature-item02 p {
    margin-bottom: 4.0rem;
  }
  .sub-contents-feature .feature-item03 {
    padding: 6.0rem 3.0rem 0;
  }
  .sub-contents-feature .feature-item04 {
    padding: 8.0rem 3.0rem 0;
  }
}
@media screen and (max-width: 800px) {
  .sub-contents-feature {
    gap: 16px;
    grid-template-columns :1fr;
    grid-template-rows: auto;
  }
  .sub-contents-feature .btn a {
    padding: 3% 10% 4%;
    font-size: 16px;
  }
  .sub-contents-feature .feature-item01 {
    padding: 3.0rem;
  }
  .sub-contents-feature .feature-item02 p {
    margin-bottom: 3.0rem;
  }
  .sub-contents-feature .feature-item03 ,
  .sub-contents-feature .feature-item04 {
    padding: 4.0rem 3.0rem 3.0rem;
  }
}
.sub-contents-video {
  text-align: center;
}
.sub-contents-video-item {
  position: relative;
  height: 58rem;
  margin-top: 0;
}
.sub-contents-video-item h2 {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #fff;
  z-index: 100;
}
.sub-contents-video-item .video-bg {
  position: relative;
  height: 58rem;
  overflow: hidden;
}
.sub-contents-video-item .video-bg video {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -90px;
}
.sub-contents-video p {
  padding: 3rem 15rem;
}
@media screen and (max-width: 1500px) {
  .sub-contents-video-item ,
  .sub-contents-video-item .video-bg {
    height: 45rem;
  }
  .sub-contents-video-item .video-bg video {
    bottom: -60px;
  }
}
@media screen and (max-width: 1100px) {
  .sub-contents-video-item ,
  .sub-contents-video-item .video-bg {
    height: 30rem;
  }
  .sub-contents-video-item .video-bg video {
    bottom: -30px;
  }
  .sub-contents-video p {
    padding: 3.0rem;
}
}
@media screen and (max-width: 800px) { 
  .sub-contents-video-item .video-bg video {
    bottom: 0;
  }
}
@media screen and (max-width: 510px) {
  .sub-contents-video-item .video-bg video {
    width: auto;
    height: 100%;
    bottom: 0;
  }
  .sub-contents-video-item h2 {
    font-size: 40px !important;
  }
}

.sub-contents-template {
  background: #f2f2f2;
  padding: 6rem 0;
}
.sub-contents-template h2 {
  text-align: center;
}
.sub-contents-template .template-tag-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 20px;
  justify-content: center;
  margin: 0 20px 60px;
}
.sub-contents-template .template-tag-wrap li a {
  display: inline-block;
  border: 1px solid #333;
  border-radius: 999px;
  padding: 10px 20px;
  font-family: "oscine", sans-serif;
  font-weight: 700;
  color: #333;
}
.sub-contents-template > ul.template-slider-area li {
  margin: 0 3.0rem;
}
.template-slider-area + .template-slider-area {
  margin-top: 12rem;
}
.sub-contents-template .btn {
  text-align: center;
  margin-top: 60px;
}
.sub-contents-template .btn a {
  color: #fff;
  background: #333;
}
@media screen and (max-width: 1500px) {
  .sub-contents-template {
    padding: 4rem 0;
  }
  .sub-contents-template > ul.template-slider-area li img {
    width: 350px;
  }
  .template-slider-area + .template-slider-area {
    margin-top: 10rem;
  }
  .sub-contents-template .btn a {
    padding: 15px 40px;
    font-size: 25px;
  }
}
@media screen and (max-width: 1100px) {

  .sub-contents-template > ul.template-slider-area li {
    width: 30rem;
    margin: 0 2.0rem;
  }
  .template-slider-area + .template-slider-area {
    margin-top: 8.0rem;
  }
}
@media screen and (max-width: 800px) {
  .sub-contents-template {
    padding: 8% 0;
  }
  .sub-contents-template > ul.template-slider-area li {
    margin: 0 1.0rem;
  }
  .template-slider-area + .template-slider-area {
    margin-top: 8%;
  }
  .sub-contents-template .template-tag-wrap {
    gap: 10px 10px;
    justify-content: center;
    margin: 0 20px 60px;
  }
  .sub-contents-template .template-tag-wrap li a {
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 700;
  }
  .sub-contents-template .btn a {
    padding: 3% 10% 4%;
    font-size: 16px;
  }
}

.sub-contents-plan {
  padding: 5.0rem 15rem;
  background: linear-gradient(90deg,#f2f2f2 0%, #afe0ff 100%);
}
.plan-items {
  display: grid;
  grid-gap: 3.0rem;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  font-family: "oscine", sans-serif;
}
.plan-items > li {
  padding: 7.0rem 4.0rem 5.0rem;
  background: #fff;
  border-radius: 4.0rem;
}
.plan-items .plan-title ,
.plan-custom .plan-title {
  font-size: 39px;
  font-weight: 700;
  text-align: center;
}
.plan-custom .plan-title {
  white-space: nowrap;
}
.plan-items .plan-price ,
.plan-custom .plan-price {
  font-size: 36px;
  text-align: center;
}
.plan-items .plan-price span {
  font-size: 47px;
  font-weight: 700;
}
.plan-items .plan-tx {
  margin-top: 4.0rem;
}
.plan-items .plan-tx li {
  text-indent: -1em;
  padding-left:1em;
  margin-bottom: 0.3rem;
  font-size: 20px;
}
.plan-items .plan-tx li span {
  font-weight: 700;
}
.plan-custom {
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 3.0rem;
  margin-top: 3.0rem;
  padding: 3.0rem;
  background: #fff;
  border-radius: 4.0rem;
  font-family: "oscine", sans-serif;
}
div[class^="sub-contents"] p.plan-annotation {
  margin-top: 4.0rem;
  font-family: "oscine", sans-serif;
  font-size: 19px;
  text-align: center;
}
.plan-items .btn ,
.plan-custom .btn {
    text-align: center;
  }
  .plan-items .btn a ,
.plan-custom .btn a {
    color: #fff;
    background: #b4c0bb;
    margin: 15px 0;
    padding: 15px 50px;
  }
.plan-custom .btn a {
  margin: 0;
  padding: 15px 40px;
}
@media screen and (max-width: 1700px) {
  .sub-contents-plan {
    padding: 5.0rem 8.0rem;
  }
}
@media screen and (max-width: 1500px) {
  .sub-contents-plan {
    padding: 5.0rem 3.0rem;
  }
  .plan-items {
    grid-gap: 2.0rem;
  }
  .plan-items > li {
    padding: 5.0rem 2.0rem;
    border-radius: 2.0rem;
  }
  .plan-items .plan-tx li {
    font-size: 18px;
  }
  .plan-custom {
    border-radius: 2.0rem;
  }
  .plan-items .plan-tx {
    margin-top: 2.0rem;
  }

  div[class^="sub-contents"] p.plan-annotation {
  font-size: 16px;
  }
}
@media screen and (max-width: 1280px) {
  .plan-custom {
    align-items: center;
  }
}
@media screen and (max-width: 1100px) {
  .plan-items {
    grid-template-columns: 1fr 1fr;
  }
  .plan-items > li {
    padding: 8% 10%;
  }
}
@media screen and (max-width: 800px) {
  .sub-contents-plan {
    padding: 3.0rem 1.5rem;
  }
  .plan-items .plan-title, .plan-custom .plan-title {
    font-size: 35px;
  }
  .plan-items .plan-price {
    font-size: 20px;
  }
  .plan-items .plan-price span {
    font-size: 35px;
  }
  .plan-items .plan-tx {
    margin-top: 3%;
  }
  .plan-custom {
    gap: 1.0rem;
    flex-direction: column;
    padding: 5%;
  }
  .plan-items .plan-tx li {
    font-size: 16px;
  }
  .plan-custom-tx {
    font-size: 16px !important;
  }
  .plan-annotation {
    margin-top: 5%;
    font-size: 14px !important;
  }
}
@media screen and (max-width: 500px) {
  .plan-items {
    grid-template-columns: 1fr;
  }
  .contents-plan-bottom .home-contents-bottom-inner {
    right: 3%;
  }
  .contents-plan-bottom .contents-bottom-tx {
    font-size: 25px;
    margin-left: 3%;
  }
  .contents-plan-bottom .contents-bottom-logo {
    margin-left: 0;
  }
  .contents-bottom-logo img {
    width: 80%;
  }
}

.contents-plan-bottom > img {
  width: 100%;
}
.contents-plan-bottom .home-contents-bottom-inner {
  right: 10%;
}
.contents-plan-bottom .contents-bottom-tx {
  text-align: left;
}
.contents-plan-bottom .contents-bottom-logo {
  margin-left: -8.0rem;
}
@media screen and (max-width: 1300px) {
  .contents-plan-bottom .contents-bottom-tx .br01 {
    display: none;
  }
  .contents-plan-bottom .home-contents-bottom-inner {
    right: 5%;
  }
}
@media screen and (max-width: 1200px) {
  .contents-plan-bottom .contents-bottom-tx .br02 {
    display: block;
  }
  .contents-plan-bottom .contents-bottom-logo {
    margin-left: 0;
  }
}
@media screen and (max-width: 800px) {
.contents-plan-bottom .home-contents-bottom-inner {
  right: 0;
  }
  .contents-plan-bottom .contents-bottom-tx {
    font-size: 28px;
  }
  .contents-plan-bottom .contents-bottom-logo {
    margin-left: -3%;
  }
}
.privacy-wrap {
  display: block;
  max-width: 1300px;
  margin-top: 160px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 2.0rem;
}
.cookie-btn-wrap {
  display: flex;
  gap: 20px;
  align-items: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 800px) {
  .privacy-wrap {
    margin-top: 70px;
    padding: 10% 5% 5%;
  }
  .cookie-btn-wrap {
    display: block;
  }
  #cookie-modal-btn {
    margin: 2.0rem ;}
}
.cookie-btn-wrap #cookie-modal-btn a {
  color: #fff;
  background-color: #333;
  padding: 10px 30px 9px;
}
#cookie-modal {
  display: none;
  position: fixed;
  top: 30vh;
  max-width: 50rem;
  width: 90vw;
  left: 50%;
  transform: translateX(-50%);
  height: auto;
  background: #fff;
  padding: 30px;
  border-radius: 20px;
  z-index: 4000;
}
#cookie-modal.open {
  display: block;
}
.cookie-modal-btn-wrap {
  text-align: center;
}
.cookie-modal-btn-wrap button {
  padding: 10px 20px 9px;
  border-radius: 999px;
  background: #fff;
  border: 1px solid #333333;
  font-size: 16px;
}
.cookie-modal-btn-wrap button a {
  color: #333;
}
.cookie-modal-btn-wrap button.cookie-btn-contine {
  margin-left: 2.0rem;
  background: #333;
}
.cookie-modal-btn-wrap button.cookie-btn-contine a {
  color: #fff;
}
body.modal:before {
  content: "";
  display: block;
  width: 100vw;
  height: 100vh;
  background-color: #000;
  opacity: 0.7;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3000;
}

.privacy-wrap.terms-wrap .blog-child-tx.border {
  padding-bottom: 2.0rem;
  border-bottom: 1px solid #333;
}